div#leftmenu
{
   background: rgb(255, 240, 8) url('/design/news/images/leftmenu_br.gif') no-repeat scroll right bottom;
   margin: 0px; padding: 0px;
   padding-bottom: 50px; 
   position: relative; top: -20px;
   width: 170px;
}
div#leftmenu ul
{
   margin: 0 0 0 0px;
}
div#leftmenu-design li.menu-level-0
{
   border: none;
   margin: 0px; padding: 0px;
   font-weight: normal;
}
div#leftmenu-design li.menu-level-0 a
{
   margin: 0px; padding: 3px 6px;
   display: block; height: 100%;
   color: rgb(118, 121, 121);
   text-align: left;
   font-weight: normal; font-size: 12px;
}
div#leftmenu-design li.menu-level-0 a:hover
{
   margin: 0px;
   background: rgb(253, 252, 235) url('/design/news/images/menu.gif') repeat scroll left top;
   color: rgb(118, 121, 121);
   font-weight: normal;
}
div#leftmenu-design li.menu-level-0 a.selected
{
   margin: 0px;
   background: rgb(253, 252, 235) url('/design/news/images/menu2.gif') repeat scroll left top;
   /* color: rgb(118, 121, 121); */
   color: #FFFFFF;
   font-weight: bold;
}
div#leftmenu-design li.menu-level-0 a.selected:hover
{
   margin: 0px;
   background: rgb(253, 252, 235) url('/design/news/images/menu2.gif') repeat scroll left top;
   color: rgb(0, 0, 0);
   font-weight: bold;
}
div#leftmenu-design ul ul li
{
   display: inline;
}
div#leftmenu-design li.menu-level-1
{
   margin: 0px; text-decoration: none; list-style-type: none;
   font-weight: normal; font-size: 11px;
}
div#leftmenu-design li.menu-level-1 a
{
   margin: 0px; padding: 4px 3px 4px 15px;
   display: block;
   color: rgb(118, 121, 121); text-align: left;
   font-weight: normal; font-size: 11px;
}
div#leftmenu-design li.menu-level-1 a:hover
{
   background: rgb(255, 240, 8) url('/design/news/images/menu.gif') repeat-x scroll left top;
   background:none;
   color: rgb(118, 121, 121);
   font-weight: normal; 
}
div#leftmenu-design li.menu-level-1 a.selected
{
   background: rgb(255, 240, 8) url('/design/news/images/menu.gif') repeat-x scroll left top;
    background:none;
    color: #00923f;
   font-weight: bold; 
}
div#leftmenu-design li.menu-level-1 a.selected:hover
{
   background: rgb(255, 240, 8) url('/design/news/images/menu.gif') repeat-x scroll left top;
   color: rgb(0, 0, 0);
   font-weight: bold; 
}
div#leftmenu-design li.menu-level-2
{
   margin: 0px; text-decoration: none; list-style-type: none;
   font-weight: normal; font-size: 9px;
}
div#leftmenu-design li.menu-level-2 a
{
   margin: 0px; padding: 3px 3px 3px 22px;
   display: block;
   color: rgb(118, 121, 121); text-align: left;
   font-weight: normal; font-size: 9px;
}
div#leftmenu-design li.menu-level-2 a:hover
{
   background: rgb(255, 240, 8) url('/design/news/images/menu3.gif') repeat-x scroll left bottom;
   color: rgb(118, 121, 121);
   font-weight: normal; 
}
div#leftmenu-design li.menu-level-2 a.selected
{
   background: rgb(255, 240, 8) url('/design/news/images/menu.gif') repeat-x scroll left top;
   background:none;
   color: #00923f;
   font-weight: bold; 
}
div#leftmenu-design li.menu-level-2 a.selected:hover
{
   background: rgb(255, 240, 8) url('/design/news/images/menu3.gif') repeat-x scroll left bottom;
   background:none;
   color: rgb(0, 0, 0);
   font-weight: bold; 
}
div.attribute-byline {
color: #ACACAC;
font-size: 11px;
font-style: italic;
margin-top: 5px;
}



